﻿body {background: no-repeat fixed center top;background-size: 100%;height:100%;}

* {border:0; text-decoration:none; padding:0; margin:0px;}
.login-panel {
    margin: 2em auto 0;
    width: 80%;
    max-width: 450px;
    background: rgb(255, 255, 255);
    overflow: hidden;
    padding: 20px 18px 20px;
    border: 1px solid #0094ff;
    border-top: 1px solid #0094ff;
    border-radius: 12px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}
.login-panel input[type="text"], .login-panel input[type="password"]{height:37px;color:#333;background-color:#fbfbfb;background-image: none;border: 0;border-bottom: 1px solid #fff;border-radius: 6px; margin-bottom: 10px; width:100%;padding: 6px 12px;font-size:14px;line-height:1.42857143;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;box-shadow:none;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; border-bottom:1px solid #d2d2d2}
.login-panel .captcha input[type="text"]{height:37px;color:#333;background-color:#fbfbfb;background-image: none;border: 0;border-bottom: 1px solid #fff;border-radius: 0;margin-bottom: 10px; width:100%;padding: 6px 12px;font-size:14px;line-height:1.42857143;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;box-shadow:none;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; border-bottom:1px solid #1C2B36}
.login-panel .captcha img{float: left;margin-right: 10px; margin-bottom:15px; max-height:55px;}
.login-panel .captcha a{display:block;color:#f1643f;}
.login-panel .captcha {font-weight:500;color:#333; }
.login-panel .captcha br { display:none }
    